@charset "utf-8";
/* CSS Document */
body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#ffbe00 }
a,img { border:0px; }

#container { text-align:center; background:#070f34; }
#main { text-align:left; width:900px; margin-left:auto; margin-right:auto; padding:0px 40px; background:url(/images/logo-sgcservizi.jpg) no-repeat scroll right top transparent; }

#header { background:#FFFFFF; height:49px }
#header .slogan { color:#1C1B20; font-size: 18px; line-height: 19px; padding: 30px 0px 0px 10px; float:left; }
#banner { height:230px; background:#CCCCCC }

a { color:#070f34; }

.inline-menu ul { margin:0px; padding:0px; background:#FFBE00; display:block; width:900px; height:35px }
.inline-menu li { list-style:none; list-style-image:none; list-style-type:none; float:left; display:block; width:200px; line-height:35px; font-size:14px; background:#070F34; margin-left:20px;   }
.inline-menu li a { text-decoration:none; font-weight:bold; color:#FFFFFF; display:block; padding-left:20px }
.inline-menu li:hover { background:#FFBE00; }
.inline-menu li:hover a { color:#070F34; }

#main .content { background:#FFFFFF; padding:5px 0px 10px 0px;  }
#footer { background:#EBEAEA; padding:20px 10px; width:880px; margin-left:auto; margin-right:auto; color:#41465D; font-size:11px; }
#footer .content { text-align:right; }
#footer .content a { text-align:right; color:#1C1B20; }

.risposta #submit { margin-top:30px; }
.risposta input { margin-right:10px; }

.clear { clear:both; }
.c1 { float:left; width:635px; padding-top:15px; padding-left:10px; border-top:2px #FFBE00 solid; }
.c2 { float:left; width:230px; padding-top:15px; padding-left:25px; border-top:2px #FFBE00 solid; }

.c2 h3 {
	background:#C6DE8A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;
    margin-bottom: 10px;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 13px;
}
.c2 dl { margin:0px; padding:10px 0px; }
.c2 dt { display:none; }
.c2 dt#keep-label { display:block; float:right; margin:4px 135px 0px 0px }
.c2 dt#keep-element { float:left }
.c2 dd#login-element { position:relative; float:right; margin-top:-30px; }
.c2 dd#login-element input { border:#666 1px solid; padding:0px 20px; }
.c2 dd { margin:0px; padding:2px 10px; }
.c2 dd input#username,.c2 dd input#password {
    border: 1px solid #666666;
    height: 16px;
    line-height: 16px;
    margin-bottom: 4px;
    width: 208px;
}
.c2 p a { color:#1C1B20; padding-left:16px; background:url(/images/fr.gif) left center no-repeat; text-decoration:none; }
.alertMsg { margin:0px 0xp 5px 0xp; padding:10px; background:#FFFFCC; }

.tblCorsi {
    width: 523px;
}
.tblCorsi td {
    padding-bottom: 5px;
    padding-top: 16px;
    vertical-align: top;
}

.tblCorsi td.b {
	border-bottom:1px #F60 dashed;
}
.homemenu {
    background: none repeat scroll 0 0 #FFBE00;
    height: 35px;
	z-index:10;
	width:900px;
}
.homemenu ul {
    margin: 0;
    padding: 0;
}
.homemenu li {
    display: block;
    float: left;
    line-height: 35px;
    list-style: none outside none;
    margin-left: 13px;
    width: 209px;
}
.homemenu li li {
    margin-left: 0px;
}
.homemenu a {
    background: none repeat scroll 0 0 #070F34;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: none;
    width: 189px;
}
.homemenu a:hover {
    background: none repeat scroll 0 0 #FFBE00;
    color: #1C1B20;
}
.homemenu ul ul { display:none; position:absolute; margin-top:-140px; width:189px }
.homemenu li:hover ul { display:block; }

.tblContatti th, .tblContatti td {
    padding-bottom: 2px;
    padding-top: 5px;
    text-align: left;
    vertical-align: top;
}
.tblContatti textarea {
    border: 1px solid #666666;
    font-family: Arial,Helvetica,sans-serif;
    height: 90px;
    line-height: 16px;
    margin-bottom: 4px;
    margin-left: 13px;
    width: 300px;
}
.iTxtlarge {
    border: 1px solid #666666;
    height: 16px;
    line-height: 16px;
    margin-bottom: 4px;
    margin-left: 13px;
    width: 300px;
}
.c2 #username { background:url(/images/mail.png) center center no-repeat }
.c2 #password { background:url(/images/psw.png) center center no-repeat }

.risposta { padding-bottom:20px; }